### Method

# Ggit OId equal

#### Declaration [src]

    gboolean
    ggit_oid_equal (
      const GgitOId* a,
      const GgitOId* b
    )

#### Description [src]

Compares two `GgitOId` for equality.

#### Parameters

`b`

  Type: `GgitOId`

  A `GgitOId`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if `a` and `b` are equal, `FALSE` otherwise.